Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# AVStreams::StreamEndPoint_B Interface Reference

The "B" side of a streamendpoint. More...

`import "AVStreams.idl";`

Inheritance diagram for AVStreams::StreamEndPoint_B:

[legend]
Collaboration diagram for AVStreams::StreamEndPoint_B:

[legend]
List of all members.

## Public Methods
boolean | multiconnect (inout streamQoS the_qos, inout flowSpec the_spec) raises (streamOpFailed, noSuchFlow, QoSRequestFailed, FPError)
| Used for ATM-style multicast.

## Detailed Description

The "B" side of a streamendpoint.

## Member Function Documentation

boolean AVStreams::StreamEndPoint_B::multiconnect | ( | inout streamQoS | the_qos,
|  | inout flowSpec | the_spec
| ) | raises (streamOpFailed, noSuchFlow, QoSRequestFailed, FPError)

| Used for ATM-style multicast.

The documentation for this interface was generated from the following file:

- AVStreams.idl